



gen_coverage_file.sh 2> /dev/null | grep 'Usage: bash gen_coverage_file.sh'
IF %ERRORLEVEL% NEQ 0 exit /B 1
which gen_kmer.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
Filter_tooshort.py --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
run_metabinner.sh 2> /dev/null | grep 'Usage: bash run_metabinner.sh'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
